[Overview][Types][Classes][Variables][Index] | Reference for unit 'LazDeviceApis' (#lcl)

# TLazAccelerometer.StopReadingAccelerometerData

Stops monitoring the accelerometer sensor.

## Declaration

Source position: lazdeviceapis.pas line 50

`public procedure TLazAccelerometer.StopReadingAccelerometerData;`

## Description

After calling this method OnSensorChange will no longer be called and the xaxis, yaxis and zaxis properties will remain stopped at the last value read